/* INTRO EFEKT */
/*#header_logo>div>div{width:25em;} 
@media only screen and (max-width:29rem) { 
	#header_logo>div>div{width:100vw;} 
}
	#header_logo>div{
				height: 0.5rem;
				width: 0;
				padding: 0; }
		#header_logo img{opacity: 0;}		
body{background:linear-gradient(90deg, #f7f1de00 0%, #F7F1DE 100%), url(/slike/background.svg), radial-gradient(circle, rgb(247,241,222) 0%, rgb(247,241,222) 70%, #eddfba 100%); 
	background-position:right, 100% calc(100% - 1em), 0% 0%; 
	background-size:800% 100%, 62em auto, 200% 200%; 
	transition:background-size ease-out 5s;
	background-attachment:fixed, fixed, fixed; 
	background-repeat:no-repeat, no-repeat, no-repeat;	}	
	@media only screen and (max-width:70em) {
		body{background-position:right, 20% 110%, 0% 0%; }	
	}		*/			
/* OPĆENITO ZA INDEX */
.pocetna article{ 
	/*background:linear-gradient( #f7f1dee9 0%, #f7f1dee9 80%, #f7f1de00 100%);*/
	opacity:1; 
	/*transition:ease-in 2s;*/}
	@media only screen and (max-width:576px) {
		.pocetna article{height: 80vh;}			
	}	
	.strelica {width:2rem; height:2rem; 
			cursor: pointer; 
			border:.2rem solid #413F3F;
			font-size: 1rem; display:block; 
			background-color:#ffffff;
			border-bottom:.2rem solid black;
			border-radius:100vw;
			background-image: url(/slike/strelica.svg); 
			background-size: 40%;
			background-repeat: no-repeat;
			background-position: center;
			transition:.2s;
			animation: goridoli 1s infinite alternate;}	
		@keyframes goridoli {
			from{border:.1rem solid rgba(0, 0, 0, 0); }
			to{border:.1rem solid black;}
		}	
	.pocetna button:hover{border-color:black; box-shadow:0 .1em .1em rgba(0, 0, 0, 0.41);}
